﻿/*Font specs for HelveticaNeueLTStd-Cn*/
@font-face {
    font-family: 'HelveticaNeueLTStd-Cn';
    src: url('fonts/HelveticaNeueLTStd-Cn.eot') format('eot');
    src: url('fonts/HelveticaNeueLTStd-Cn.eot?#iefix') format('embedded-opentype'),
         url('fonts/HelveticaNeueLTStd-Cn.woff') format('woff'),
         url('fonts/HelveticaNeueLTStd-Cn.ttf') format('truetype'),
         url('fonts/HelveticaNeueLTStd-Cn.svg') format('svg'),
         url('fonts/HelveticaNeueLTStd-Cn.svg#HelveticaNeueLTStd-Cn') format('svg');
    font-weight: normal;
    font-style: normal;
}
/*Font specs for HelveticaNeueLTStd-CnO*/
@font-face {
    font-family: 'HelveticaNeueLTStd-CnO';
    src: url('fonts/HelveticaNeueLTStd-CnO.eot') format('eot');
    src: url('fonts/HelveticaNeueLTStd-CnO.eot?#iefix') format('embedded-opentype'),
         url('fonts/HelveticaNeueLTStd-CnO.woff') format('woff'),
         url('fonts/HelveticaNeueLTStd-CnO.ttf') format('truetype'),
         url('fonts/HelveticaNeueLTStd-CnO.svg') format('svg'),
         url('fonts/HelveticaNeueLTStd-CnO.svg#HelveticaNeueLTStd-CnO') format('svg');
    font-weight: normal;
    font-style: normal;
}
/*Font specs for HelveticaNeueLTStd-LtCn*/
@font-face {
    font-family: 'HelveticaNeueLTStd-LtCn';
    src: url('fonts/HelveticaNeueLTStd-LtCn.eot') format('eot');
    src: url('fonts/HelveticaNeueLTStd-LtCn.eot?#iefix') format('embedded-opentype'),
         url('fonts/HelveticaNeueLTStd-LtCn.woff') format('woff'),
         url('fonts/HelveticaNeueLTStd-LtCn.ttf') format('truetype'),
         url('fonts/HelveticaNeueLTStd-LtCn.svg') format('svg'),
         url('fonts/HelveticaNeueLTStd-LtCn.svg#HelveticaNeueLTStd-LtCn') format('svg');
    font-weight: normal;
    font-style: normal;
}
/*Font specs for Nexa_Bold*/
@font-face {
    font-family: 'Nexa_Bold';
    src: url('fonts/Nexa_Bold.eot') format('eot');
    src: url('fonts/Nexa_Bold.eot?#iefix') format('embedded-opentype'),
         url('fonts/Nexa_Bold.woff') format('woff'),
         url('fonts/Nexa_Bold.ttf') format('truetype'),
         url('fonts/Nexa_Bold.svg') format('svg'),
         url('fonts/Nexa_Bold.svg#Nexa_Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}
/*Font specs for Nexabold*/
@font-face {
    font-family: 'Nexabold';
    src: url('fonts/Nexabold.eot') format('eot');
    src: url('fonts/Nexabold.eot?#iefix') format('embedded-opentype'),
         url('fonts/Nexabold.woff') format('woff'),
         url('fonts/Nexabold.ttf') format('truetype'),
         url('fonts/Nexabold.svg') format('svg'),
         url('fonts/Nexabold.svg#Nexabold') format('svg');
    font-weight: normal;
    font-style: normal;
}
/*Font specs for NexaLight*/
@font-face {
    font-family: 'NexaLight';
    src: url('fonts/NexaLight.eot') format('eot');
    src: url('fonts/NexaLight.eot?#iefix') format('embedded-opentype'),
         url('fonts/NexaLight.woff') format('woff'),
         url('fonts/NexaLight.ttf') format('truetype'),
         url('fonts/NexaLight.svg') format('svg'),
         url('fonts/NexaLight.svg#NexaLight') format('svg');
    font-weight: normal;
    font-style: normal;
}